# $.fn.swipe.directions

Instance members

### Namespace

$.fn.swipe.directions Static
The direction constants that are passed to the event handlers. These properties are read only, attempting to change them will not alter the values passed to the event handlers. code »

### Instance members

#### Instance PropertiesDefined By

DOWN : string $.fn.swipe.directions
Constant indicating the down direction. Value is `"cancel"`. code »
IN : string $.fn.swipe.directions
Constant indicating the in direction. Value is `"in"`. code »
LEFT : string $.fn.swipe.directions
Constant indicating the left direction. Value is `"left"`. code »
OUT : string $.fn.swipe.directions
Constant indicating the out direction. Value is `"out"`. code »
RIGHT : string $.fn.swipe.directions
Constant indicating the right direction. Value is `"right"`. code »
UP : string $.fn.swipe.directions
Constant indicating the up direction. Value is `"up"`. code »